<div class="{{ data.widget.size }} project-block" id="project_{{ data.widget._id }}">

     <div data-drawer class="absolute-drawer-body">
      {{ apos.area(data.widget, 'content', { edit: false }) }}
    </div>


    <img class="fit cover" src="{{ apos.attachments.url(apos.images.first( data.widget.image )) }}" />
    <div class="project-hover" >
        <div class="hover-text" style="background-color: {% if data.widget.backgroundColor  %} {{ data.widget.backgroundColor }} {% else %} #000 {% endif %}; color: {% if data.widget.textColor %}{{ data.widget.textColor }}{% else %} #fff {% endif %};">
            <div class="project-company">{{ data.widget.company }}</div>
            <div class="project-tagline">{{ apos.singleton( data.widget, 'tagline', { draggable : false } ) }}</div>
            <div class="project-type">{{ data.widget.projectType }}</div>
        </div>
        <a href="{{ data.widget._url }}" target="_blank" class="hover-button" style="background-color: {% if data.widget.arrowBackground %}{{ data.widget.arrowBackground }} {% else %} #da2c30 {% endif %};">
            {# <img class="arrow" src="/modules/my-truffl/images/right-arrow.svg" /> #}

            <div class="arrow">
                <?xml version="1.0" encoding="iso-8859-1"?>
                <svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                    viewBox="0 0 31.49 31.49" style="enable-background:new 0 0 31.49 31.49;" xml:space="preserve">
                    <path style="fill: {% if data.widget.arrowColor %} {{ data.widget.arrowColor }} {% else %} #ffffff {% endif %}" d="M21.205,5.007c-0.429-0.444-1.143-0.444-1.587,0c-0.429,0.429-0.429,1.143,0,1.571l8.047,8.047H1.111
                        C0.492,14.626,0,15.118,0,15.737c0,0.619,0.492,1.127,1.111,1.127h26.554l-8.047,8.032c-0.429,0.444-0.429,1.159,0,1.587
                        c0.444,0.444,1.159,0.444,1.587,0l9.952-9.952c0.444-0.429,0.444-1.143,0-1.571L21.205,5.007z"/>
                </svg>

            </div>
           
        </a>
    </div>

    
    
</div>
